@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Zeyada&display=swap");
:root {
  --blackColor: #263238;
}

.advance-radiation-banner {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0.81rem .55rem !important;
}

.advance-radiation-banner > h1 {
  width: 100%;
  font-size: 1.18rem;
  font-weight: 900;
  line-height: 1.13rem;
  color: var(--brandClr);
}

.baneerhead-span {
  font-family: "Zeyada";
  color: #000;
  font-weight: 400;
}
.advance-radiation-banner > p {
  font-size: 0.59rem;
  font-weight: 600;
  color: #d47fa1;
}

.advance-radiation-banner > h3 {
  /* background-color: #fee5ee; */
  background-image: url(../../assets/advanceRadiation/advance-radiation-banner-vector4.webp);
  background-size: cover;
  width: 11rem;
  height: 1.17rem;
  font-size: 0.63rem;
  font-weight: 600;
  color: #000;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.2rem;
  margin-bottom: 1.3rem;
}

.vector1-img {
  width: 0.54rem;
  height: 0.77rem;
}

.vector2-img {
  position: absolute;
  right: -0.6rem;
  bottom: -0.6rem;
  width: 0.8rem;
  height: 1.03rem;
}

.advance-radiation-banner__sub-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  width: 100%;
}

.advance-radiation-banner__sub-container-left {
  width: 17.9rem;
  height: 10.13rem;
  position: relative;
  right: 1rem;
  margin-top: 0.5rem;
}
.advance-radiation-banner__sub-container-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner__form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 10rem;
  height: 11.86rem;
  border-radius: 0.6rem;
  align-self: center;
  position: relative;
  /* margin-top: 1.5rem; */
  margin-bottom: 2rem;
  /* margin-left: 1rem; */
  background-color: #ffffff;
  padding: 0.909rem 1rem;
  border-radius: 0.6rem;
  box-shadow: 5px 4px 24px 0px rgba(173, 173, 173, 0.24);
}

.banner__title {
  font-size: 0.8rem;
  color: var(--brandClr) !important;
  font-weight: 700;
}

.banner__input {
  margin-top: 0.5rem;
  border: 0;
  padding: 0 0.5rem;
  border-radius: 0.1rem;
  align-self: stretch;
  border: 0.018rem solid #d47fa1 !important;
}

::placeholder {
  color: black !important;
}

.banner__input-message {
  height: 3rem;
}

.banner__submit-btn {
  background-color: #d47fa1;
  border: 0;
  border-radius: 0.1rem;
  margin-top: 0.5rem;
  color: white;
  align-self: stretch;
  height: 1rem;
  font-size: var(--co-font-2);
  font-weight: 700;
}

.banner__title {
  font-size: var(--co-font-6);
  color: var();
  font-weight: 700;
}

.banner__input {
  height: 1.5rem;
  width: 8.45rem;
  font-size: 0.45rem;
  font-weight: 400;
  margin-top: 0.363rem;
  border: 0;
  padding: 0 0.5rem;
  border-radius: 0.318rem;
  flex-shrink: 0;
}

.banner__input {
  align-self: stretch;
}

.banner__input-message {
  height: 3.27rem;
}

.banner__submit-btn {
  background-color: #d47fa1;
  border: 0;
  border-radius: 0.318rem;
  margin-top: 0.6rem;
  color: white;
  align-self: stretch;
  height: 1.09rem;
  font-size: 0.63rem;
  font-weight: 700;
  width: 8.54rem;
  align-self: center;
  flex-shrink: 0;
}

.banner__text-container {
  align-self: flex-start;
}

.banner__price-text {
  margin-top: 1.9rem;
  align-self: flex-end;
  margin-right: 0.4rem;
  position: relative;
}

.banner__price-text > h1 {
  font-size: var(--co-font-7);
  font-weight: 700;
  color: rgba(212, 127, 161, 1);
  line-height: 1.181rem;
}
.banner__price-text > p {
  font-size: var(--co-font-2);
  font-weight: 400;
  color: rgb(0, 0, 0);
  line-height: 0.8rem;
}

.banner__price-text > p > span {
  font-size: var(--co-font-2);
  font-weight: 700;
  color: rgb(0, 0, 0);
}

.banner-floating-arrow {
  position: absolute;
  bottom: -2rem;
  left: -3rem;
  height: 3.826rem;
}

.banner__hollow-arrow-image {
  position: absolute;
  height: 2rem;
  top: -2.3rem;
  right: 4rem;
}

@media screen and (min-width: 768px) {
  .advance-radiation-banner {
    padding: 1.67rem  2rem 0 2rem !important;
    width: 100%;
  }
  .advance-radiation-banner > h1 {
    font-size: 1.45rem;
    line-height: 1.32rem;
  }

  .advance-radiation-banner > p {
    font-size: 0.94rem;
    line-height: 0.94rem;
    margin-top: 0.5rem;
  }
  .vector2-img {
    right: -1.2rem;
    bottom: -1rem;
    width: 1.42rem;
    height: 1.54rem;
  }

  .advance-radiation-banner > h3 {
    /* background-color: #fee5ee; */
    width: 13.14rem;
    height: 1.74rem;
    font-size: 0.75rem;
    margin-top: 0.7rem;
  }
  .free-consultation-banner__vector-1 {
    top: -0.7rem;
    left: 2.5rem;
  }
  .banerr-hrline {
    display: none;
  }
  .main-app {
    padding: 0 2rem !important;
  }
  .banner__hollow-arrow-image {
    height: 2.698rem;
    top: -3.4rem;
  }

  .free-consultation-banner > h3 {
    font-size: 1.41rem;
    line-height: 1.32rem;
    width: 23.13rem;
  }
  .free-consultation-banner__logo {
    width: 22.67rem;
    height: 25rem;
    transform: rotate(0deg);
    position: absolute;
    bottom: -10.1rem;
    left: 18.3rem;
  }
  .free-consultation-banner > h5 {
    order: 2;
    margin-top: 3rem;
  }
  .free-consultation-banner > p {
    order: 3;
  }
  .banner__form {
    width: 11.5rem;
    height: 12.94rem;
    padding: 0.56rem 0.6rem;
    /* margin-left: -14rem; */
    margin-bottom: 0;
    order: 2;
    position: relative;
    top: -2em;
  }
  .banner__input {
    font-size: 0.62rem;
  }
  .advance-radiation-banner__sub-container {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .advance-radiation-banner__sub-container-left {
    order: 1;
    width: 20rem;
    height: 12.01rem;
    right: 2rem;
  }
  .banner__input {
    width: 10.31rem;
    height: 1.75rem;
  }
  .banner__input-message {
    height: 3.84rem;
    width: 10.31rem;
  }

  .banner__submit-btn {
    height: 1.15rem;
    width: 4.09rem;
    background-color: var(--brandClr);
    border-radius: 0.41rem;
  }

  .accordion-main-container {
    /* width: 100%; */
    /* padding: 0px 3rem; */
    /* margin-top: 0rem; */
    grid-template-columns: 1fr !important;
    /* gap: 1.9rem; */
  }

  /* .our-surgery-1 {
    margin-top: 3rem;
  } */
}
